Search documentation of ExStreamClient

# ExStreamClient.Model.RestoreUsersRequest (ExStreamClient v0.1.10)

View Source

Schema representing a RestoreUsersRequest

# Summary

## Types

t()

## Functions

decode(map)

Components could just be enums that are typed - so we need to decode those as enums as they will just be stings

nested_components()

# Types

# t()

    @type t() :: %ExStreamClient.Model.RestoreUsersRequest{user_ids: [String.t()]}

# Functions

# decode(map)

Components could just be enums that are typed - so we need to decode those as enums as they will just be stings

# nested_components()